---
title:  vela logs
---

Tail logs for application

### Synopsis

Tail logs for application

```
vela logs [flags]
```

### Options

```
  -h, --help            help for logs
  -o, --output string   output format for logs, support: [default, raw, json] (default "default")
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
